@font-face {
  font-family: "Nunito";
  src: url("/assets/fonts/Nunito/Nunito-Regular.eot");
  src: url("/assets/fonts/Nunito/Nunito-Regular.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Nunito/Nunito-Regular.woff2") format("woff2"), url("/assets/fonts/Montserrat/Nunito-Regular.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("/assets/fonts/Montserrat/Montserrat-Light.eot");
  src: url("/assets/fonts/Montserrat/Montserrat-Light.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Montserrat/Montserrat-Light.woff2") format("woff2"), url("/assets/fonts/Montserrat/Montserrat-Light.woff") format("woff"), url("/assets/fonts/Montserrat/Montserrat-Light.svg#Roboto-Regular") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/assets/fonts/Roboto/Roboto-Regular.eot");
  src: url("/assets/fonts/Roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Roboto/Roboto-Regular.woff2") format("woff2"), url("/assets/fonts/Roboto/Roboto-Regular.woff") format("woff"), url("/assets/fonts/Roboto/Roboto-Regular.svg#Roboto-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/assets/fonts/Roboto/Roboto-Light.eot");
  src: url("/assets/fonts/Roboto/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Roboto/Roboto-Light.woff2") format("woff2"), url("/assets/fonts/Roboto/Roboto-Light.woff") format("woff"), url("/assets/fonts/Roboto/Roboto-Light.svg#Roboto-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/assets/fonts/Roboto/Roboto-Bold.eot");
  src: url("/assets/fonts/Roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Roboto/Roboto-Bold.woff2") format("woff2"), url("/assets/fonts/Roboto/Roboto-Bold.woff") format("woff"), url("/assets/fonts/Roboto/Roboto-Bold.svg#Roboto-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
/* @font-face {
    font-family: 'Lato';
    src: url('/assets/fonts/Lato/Lato-Light.eot');
    src: url('/assets/fonts/Lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Lato/Lato-Light.woff2') format('woff2'),
        url('/assets/fonts/Lato/Lato-Light.woff') format('woff'),
        url('/assets/fonts/Lato/Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
} */
@font-face {
  font-family: "Roboto";
  src: url("/assets/fonts/Roboto/Roboto-Medium.eot");
  src: url("/assets/fonts/Roboto/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/Roboto/Roboto-Medium.woff2") format("woff2"), url("/assets/fonts/Roboto/Roboto-Medium.woff") format("woff"), url("/assets/fonts/Roboto/Roboto-Medium.svg#Roboto-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}
/* 1px 1px 4px rgba(0, 0, 0, 0.25); */
.select .item {
  padding: 1em;
  border: 1px solid #ced4da;
  max-height: "height: calc(2.19rem + 2px)";
}
.select .header {
  position: relative;
  margin: 0.2em;
}
.select .header label {
  font-size: 0.7em;
  margin-bottom: 0.5em;
}
.select .header .item {
  display: flex;
  height: 42px;
  left: 315.33px;
  top: 25.21px;
  background: #0E1341;
  color: #495057;
  box-shadow: none;
  border-radius: 0px;
  align-items: center;
  cursor: pointer;
}
.select .header .item.not {
  background: #0E1341;
}
.select .item-list {
  position: absolute;
  z-index: 99999;
}
.select .item-list .item {
  display: flex;
  height: 42px;
  color: #495057;
  position: relative;
  background: #0E1341;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
  border-radius: 0px;
  align-items: center;
  cursor: pointer;
  margin: 0.2em 0.2em 0.2em 0.5em;
}
.select .item-list .item::before {
  content: " ";
  display: flex;
  position: absolute;
  height: 80%;
  width: 4px;
  left: 0.3em;
  top: 10%;
  z-index: 4;
  background: #818181;
  box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10em;
  align-items: center;
  cursor: pointer;
}
.select .item-list .item.selected::before {
  content: " ";
  display: flex;
  position: absolute;
  height: 80%;
  width: 4px;
  left: 0.3em;
  top: 10%;
  z-index: 4;
  background: #3490dc;
  box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10em;
  align-items: center;
  cursor: pointer;
}
.select .item:hover {
  background: #3490dc;
  color: #06081F;
}
.select .item.not:hover {
  background: #0E1341;
  color: #495057;
}

.overlay-form {
  position: absolute;
  top: -3em;
  bottom: 0em;
  padding-bottom: 11em;
  margin: 2em;
  left: 0px;
  right: 0px;
  z-index: 9999;
  background-color: #0E1341 !important;
  text-align: center;
  color: #f3f3f3 !important;
  visibility: hidden;
}

.overlay-form.on {
  visibility: visible;
}

.mess-close-container {
  padding: 2em 2em;
}

.mess-close {
  font-family: "Roboto";
  font-size: 1.5em;
  cursor: pointer;
}

.no-padding {
  padding: 0px !important;
}

body {
  background-color: #0E1341 !important;
  color: #f3f3f3 !important;
  padding-top: 0px !important;
  font-size: 0.8rem;
  background-image: url("/assets/images/background.png");
  background-repeat: repeat-x;
}

h2, h1 {
  font-family: "Roboto", sans-serif !important;
}

h1 {
  font-size: 1.4em !important;
  padding: 0.4em 0em 0.4em 1.5em;
}

.col-top-padding-none {
  padding-top: 0em !important;
}

.light-h1 {
  /* font-size:1.8em!important;
  padding: 1.8em 0em 0.5em 1.5em;
  font-weight: 300!important; 
  font-family: 'Roboto', sans-serif!important; */
  font-size: 1.8em !important;
  padding: 1.8em 0em 0.5em 1.5em;
  font-weight: 500 !important;
  font-family: "Roboto", sans-serif !important;
}

.adress-text {
  padding-top: 0.5em;
  padding-bottom: 1em;
}

.company-light-h1 {
  font-size: 1.8em !important;
  padding: 0em 0em 0.5em 1.5em;
  font-weight: 500 !important;
  font-family: "Roboto", sans-serif !important;
}

.slider-shot-info h2 {
  font-size: 1.6em !important;
  padding: 0em 0em 0em 0em;
}

.slider-shot-info-dark {
  padding: 2em 2em 2em 2em;
}

.slider-shot-info-dark h2 {
  font-size: 1.6em !important;
  color: #f3f3f3 !important;
}

.deep-dark-blue-bg h2 {
  color: #f3f3f3 !important;
  padding-top: 2.5em;
  /*  padding-bottom:1em; */
  margin-left: 1em;
}

.deep-dark-blue-bg form {
  padding: 0em 1em 0em 1em;
  border-radius: 0px !important;
}

#map {
  height: 23em;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
}

.row-from {
  margin-bottom: 1em;
}

.deep-dark-blue-bg .btn-krugosvet {
  margin-top: 1em;
  border-radius: 0px;
  background-color: #3490dc;
  color: #06081F;
  font-weight: 500 !important;
  font-family: "Roboto", sans-serif !important;
}

.deep-dark-blue-bg select {
  border-radius: 0px;
  background-color: #0E1341;
}

.deep-dark-blue-bg input {
  border-radius: 0px;
  background-color: #0E1341;
}

.slider-shot-info-dark p {
  padding-top: 0.5em;
  color: #f3f3f3 !important;
}

h2 {
  /* font-size:1.25em!important; */
  font-size: 1.4em !important;
  padding: 1.4em 0em 0.4em 1.5em;
}

.main-info {
  padding-top: 1em;
  padding-bottom: 1em;
}

.main-info p {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal !important;
  font-size: 1.3em !important;
}

p {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal !important;
  /* padding-top: 1em; */
  font-size: 1.3em !important;
}

ul {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal !important;
}

.img-small {
  width: 35em;
  height: 35em;
  margin-left: -4em;
  margin-top: 2em;
  margin-bottom: 8em;
}

.light {
  color: #f3f3f3 !important;
}

.info-small {
  /* margin-bottom: 6em; */
  margin-bottom: 2.3em;
}

nav {
  position: absolute !important;
  z-index: 999;
}

.white-bg {
  background-color: #fff;
  color: #000;
}

.white-bg p {
  padding-left: 2em;
}

.white-bg.panel {
  height: 2.5em;
}

.deep-blue-bg {
  width: 7em;
  background-color: #0E1341;
}

.deep-dark-blue-bg {
  background-color: #06081F;
}

.slider-image-header {
  bottom: 0px;
  background-color: #FFF;
  color: #111;
  font-family: "Roboto", sans-serif !important;
  font-weight: 500;
  padding: 1em 0em 1em 2em;
  position: absolute;
  bottom: 0;
  left: 10em;
  width: 100%;
}

.navbar-logo {
  width: 14em;
  height: auto;
  margin-left: 1.5em;
}

.first-container {
  margin-top: -70px;
}

.nav-item {
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.zero-padding {
  padding: 0em !important;
}

.top-container {
  margin-top: -3.5em;
}

.top-image {
  width: 50%;
  height: 18em;
}

.slider-wrapper {
  height: 27em;
  /* You must set a specified height */
  width: 45vw;
  /* You must set a specified height */
  float: left;
}

.slider-image-wrapper {
  height: 27em;
  /* You must set a specified height */
  width: 45vw;
  /* You must set a specified height */
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;
  /* Resize the background image to cover the entire container */
  float: left;
}

.slider-image2 {
  height: 27em;
  /* You must set a specified height */
  width: 45vw;
  /* You must set a specified height */
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;
  /* Resize the background image to cover the entire container */
  float: left;
  position: absolute;
}

.slider-info {
  float: left;
}

form {
  margin-bottom: 2em;
  margin-left: 2em;
  margin-right: 2em;
  max-width: 35em;
}

.slider-shot-info p {
  padding-top: 1.2em;
}

.slider-nav {
  background-color: #1B2260;
  height: 3em;
  width: 100%;
  position: absolute;
  bottom: 3.5em;
  z-index: 999;
}

.slider-controls {
  height: 3em;
  width: auto;
  position: absolute;
  bottom: 3.5em;
  right: 0;
  z-index: 999999;
}

.slider-height {
  height: 25em;
}

.add-info {
  margin-top: -2.5em;
  margin-bottom: 4.5em;
}

.slider-image {
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;
  /* Resize the background image to cover the entire container */
  float: left;
  position: absolute;
}

.truck-image {
  background-image: url("/images/truck.jpg");
  /* The image used */
}

.multimodal-image {
  background-image: url("/images/multi-modal.jpg");
  /* The image used */
}

.customs-image {
  background-image: url("/images/customs.jpg");
  /* The image used */
}

.air-image {
  background-image: url("/images/air.jpg");
  /* The image used */
}

.ship-image {
  background-image: url("/images/ship.jpg");
  /* The image used */
}

.train-image {
  background-image: url("/images/train.jpg");
  /* The image used */
}

.news-img-bg {
  background-image: url("/images/news_1.jpg");
  /* The image used */
  background-size: cover;
  min-height: 37em;
}

.news-text {
  padding-right: 1em;
  padding-bottom: 1em;
}

.light-blue-bg {
  background-color: #151D6A;
}

.light-blue-bg p {
  color: #FFFEFE;
  /* font-family: 'Roboto'!important; 
  font-weight: 300!important; 
  font-style: normal!important; 
  font-size: 1.6em;
  padding-top: 1.2em;
  padding-bottom: 1.2em; */
}

.video-block {
  padding: 0em 3em 2.5em 3em;
}

.partner_logo {
  width: 14em;
  height: auto;
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.footer-p {
  padding: 2em;
}

.partner-block {
  padding: 3em;
}

p.deep-blue-bg {
  color: #FFFEFE;
  font-family: "Roboto" !important;
  font-weight: 300 !important;
  font-style: normal !important;
  font-size: 1.6em;
  padding-top: 1.2em;
  padding-bottom: 1.2em;
}

.deep-blue-bg span {
  font-weight: 500 !important;
}

.small-left-arrow {
  background-color: #1B2260;
  display: block;
  float: left;
}

.small-right-arrow {
  background-color: #5DB8D6;
  display: block;
  float: left;
}

.small-right-arrow:hover {
  background-color: #6acef0;
}

.small-left-arrow:hover {
  background-color: #242e85;
}

.slider-nav {
  padding-left: 3em;
}

.slider-icons {
  width: 2em;
  padding: 0.4em;
  margin: 0.6em;
  background-color: #6acef0;
  border-radius: 20px;
}

.slider-icons.active {
  padding: 0.45em;
  background-color: #0E1341;
}

.slider-icons:hover {
  padding: 0.5em;
  background-color: #0E1341;
}

.small-arrow {
  padding: 0.7em 1em;
  cursor: pointer;
  width: 3em;
  height: auto;
}

.rotateimg180 {
  transform: rotate(180deg);
}

.slider-shot-info {
  padding: 6em 4em 2.5em;
}

@media screen and (max-width: 767px) {
  .top-image {
    width: 100%;
  }

  .slider-image {
    width: 100%;
    /* You must set a specified height */
  }

  .slider-info {
    width: 100vw;
  }

  .top-container {
    margin-top: 0em;
  }

  .slider-controls {
    bottom: 0em;
  }

  .add-info {
    margin-top: 1.5em;
    margin-bottom: 2.5em;
  }

  .slider-nav {
    background-color: #1B2260;
    height: 3em;
    width: 100%;
    position: absolute;
    top: 0em;
    z-index: 999;
  }

  .slider-height {
    height: 18em;
  }

  .img-small {
    margin-left: 0em;
    margin-top: 0em;
    margin-bottom: 1.5em;
  }
}
